Subject: Re: Job | Tech Support Remote Screening
From: RAWENDRA PRATAP SINGH <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 14:41:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9551 Applicants

View All

RAWENDRA PRATAP SINGH
I have 3.9 year experience in desktop support at wipro infotech client site axisbank with progressive infovission pvt Ltd. I have worked with mahindra integrated business solutions from March 2019 to till July 2019 as Jr. engineer. I am currently working with CMS IT Services Pvt Ltd from August 2019 to till date as customer support engineer.

Shortlist

Reject

Current Designation Desktop Support Engineer L2
Current Company CMS IT Services
Notice Period 2 Months
Previous Designation Junior Engineer at desktop support
Previous Company MIBS

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Lucknow, Noida
Education
M.Tech
Gyan Vihar School of Engineering & Technology, Jaipur
B.Tech/B.E.
gyan vihar school of engineering and technology
Key Skills
JAVA(core) , C, ccna, MCSA, Microsoft Certified System Administrator, Microsoft Certified System Administrator Professional Installation of printer scanner and Windows 7 8 10 xp Vista etc. Finance setting Lotus notes configuration Biometric installati

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem